luadash 0.1-1

A lodash like module for lua

Version 0.1-1 of luadash was uploaded 2 years ago. For lua >= 5.1, < 5.5

Available Downloads